Subject: Discussion thread summaries

From: Ralph Droms <[email-masked]>
Date: Mon, 09 Oct 2000 15:53:31 -0400

I'm writing up summaries of the discussion threads on issues from the 8/31 
design team phone call.  The ultimate goal of these summaries will be to 
confirm WG consensus on a specific resolution of each issue.  Each summary 
will include what I believe to be the ending point of each thread.  In 
cases where we reached a conclusion, I will confirm we have WG 
consensus.  In cases where there are remaining issues to resolve, I will 
summarize what we have agreed on and identify issues that are TBD.

We need to come to a conclusion and consensus about these issues as quicky 
as possible, so Mike, Jm and I can get the docs revved as quickly as 
possible...

- Ralph